LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 03-25-2013, 11:51 PM   #1
sun1991
LQ Newbie
 
Registered: Mar 2013
Posts: 1

Rep: Reputation: Disabled
Error in installing Lidia -2.3.0 in Cygwin. show error in precondition_error.cc


I am trying to install Lidia-2.3.0.When a write make command after configuring the software it shows some error.It is given below.


error: prototype for
‘LiDIA::precondition_error::precondition_error(const int&)’ does not match any in class ‘LiDIA::precondition_error’
/src/base/include/LiDIA/precondition_error.h:44:5: error: candidates are: LiDIA::precondition_error::precondition_error(const LiDIA::precondition_error&)
LiDIA::precondition_error::precondition_error(const std::string&, const std::string&, const std::string&)
/src/base/system/precondition_error.cc:64:3: error: ‘LiDIA::precondition_error::precondition_error’ names the constructor, not the type

Have anyone successfylly installed LiDIA 2.3.0? Could you please help me with it? Thanks!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Lidia library compile "make " error on ubuntu 12.10 shixiangbupt Fuduntu 1 02-28-2013 03:24 PM
Error in installing Lidia -2.3.0 in Ubuntu 11.04. show error in precondition_error.cc Anamika Paul Linux - Software 9 05-23-2012 06:24 AM
[SOLVED] trying to install lidia-2.2.0 and I'm getting a configure error verthex Linux - Newbie 8 01-04-2010 02:59 AM
start qt error show session management error... wylhistory Linux - Software 2 05-04-2009 05:32 AM
Installing KDevelop on Cygwin error klempie Linux - Distributions 7 03-29-2008 06:09 PM


All times are GMT -5. The time now is 07:33 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration